## eole-wapt 2.5.2-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-wapt
VERSION=1.0
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-wapt (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [918c85c] Inversion des paramètres Ref: #21889
  * [d37a3ea] Correction du versionning
  * [bc0c2a2] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [713bfb2] Thierry Bertrand: Update package since “debian/eole/2.5.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 14:39:11 +0100

eole-wapt (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [4c9db95] Correction du path de la commande cron Ref: #21885
  * [a0f724c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e88149c] Thierry Bertrand: Update package since “debian/eole/2.5.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 10:52:53 +0100

eole-wapt (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [8616bd4] Gestion de l'emplacement d'odaim
  * [0428f05] Adaptation 2.5.2

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 13:36:04 +0200

=== debian/control ===
Source: eole-wapt
Section: misc
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: eole-wapt
Architecture: all
Depends: ${misc:Depends}, rsync
Description: Dépot local wapt
 Permet d'installer un dépot local synchronisé avec un dépot national via rsync.

## eole-wapt 2.6.2-4

=== debian/changelog ===
eole-wapt (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [a489a9f] Inversion des paramètres Ref: #21889
  * [81a074e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [31ce023] Thierry Bertrand: Update package since “debian/eole/2.6.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 14:36:59 +0100

eole-wapt (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [42e62c3] Correction du path de la commande cron Ref: #21885
  * [c7d1ce8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b849b00] Thierry Bertrand: Update package since “debian/eole/2.6.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 10:54:00 +0100

eole-wapt (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [8616bd4] Gestion de l'emplacement d'odaim

  [ EOLE Build Daemon ]
  * [d8b7cc0] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 11:37:16 +0200

eole-wapt (2.6.2-1) eole-2.6-unstable; urgency=low

  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 10:46:20 +0200

## eole-wapt 2.6.2-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-wapt
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wapt (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [35ba415] correction du nom de la filelist Ref: #23394
  * [35647c0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80cb749] vincent.chavanon: Update package since “debian/eole/2.6.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Mar 2018 09:32:21 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 
 Package: eole-wapt
 Architecture: all

## eole-wapt 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour eole-wapt
 ################################
 
 SOURCE=eole-wapt
 VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-wapt (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [ac0671f] ajout du support eolebase

  [ EOLE Build Daemon ]
  * [5f37235] Thierry Bertrand: Update package since “debian/eole/2.7.0-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 12 Nov 2018 16:06:37 +0100

eole-wapt (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [e03a6b1] Ajout du template nginx pour wapt #Ref:25534 @30m
  * [7eef077] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-wapt
  * [0637415] ajout du support nginx
  * [0ff6e9c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f11823d] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 12 Nov 2018 14:58:55 +0100

eole-wapt (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [8616bd4] Gestion de l'emplacement d'odaim
  * [c7d1ce8] Merge branch 'master' into dist/eole/2.6.2/master
  * [81a074e] Merge branch 'master' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [35647c0] Merge branch 'master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [1fbadde] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Oct 2018 11:14:52 +0200
